@charset "UTF-8";
/* /shop/e/eLlbiceset202506/
----------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700&display=swap');

/* reset
---------------------- */
#ladyborden {
	width: 100%;
  color:#2d0a00;
	font-size: 3.733vw;/* 28px */
	font-weight: 600;
	font-family: YakuHanMP, 'Noto Serif JP', serif;
  text-align: center;
	background:#eee7de;
	overflow: hidden;
}
#ladyborden img{
	width: 100%;
	height:auto;
	max-width:100%;
	vertical-align: top;
}
#ladyborden *{
	box-sizing: border-box;
}
#ladyborden h2,#ladyborden h3{
	font-weight: inherit;
}

/* contents
---------------------- */
#ladyborden .main{
	aspect-ratio:750 / 1690;
	background:url(/img/event_L/eLlbiceset202506/main_bg1.png)no-repeat bottom 54.133vw left 4%,
	url(/img/event_L/eLlbiceset202506/main_bg2.png)no-repeat bottom 45.6vw right -20vw,
	url(/img/event_L/eLlbiceset202506/main_bg3.png)no-repeat bottom 18.4vw left -42vw,
	url(/img/event_L/eLlbiceset202506/sp/main_bg.png)no-repeat;
	background-size:22% auto,49% auto,83.33% auto,100% auto;
	padding-top: 5.2vw;
	position: relative;
	overflow: hidden;
}
#ladyborden .main img,#ladyborden .main p,#ladyborden .main h1{
	position: relative;
	z-index:1;
}
#ladyborden .main > img.logo{
	width: 49.6%;
	margin-top: -6.133vw;
}
#ladyborden .main > img.pkg{
 width: 88.4%;
 margin: 5.733vw 0 -3vw;
}
#ladyborden .main > img.ttl{
	width: 80%;
}
.main__title {
  /* right: 10.102489019%;
	top: 22.65625%;
	width: 27.5988286969%; */
  width: 68.53%;
  display: inline-block;
  margin-top: 20vw;
}

.main__title.fuwakoi__title .text span {
  -webkit-animation-duration: 7.2s;
  animation-duration: 7.2s;
}

.fuwakoi__title,
.whole .column,
.whole .container {
  position: relative
}

.fuwakoi__title:before {
  content: "";
  display: block;
  padding-top: 54.5706371191%
}

.fuwakoi__title .text {
  -webkit-filter: blur(3px);
  filter: blur(3px);
  opacity: 0;
  position: absolute;
  transition: opacity, -webkit-filter;
  transition: opacity, filter;
  transition: opacity, filter, -webkit-filter;
  transition-duration: 1s;
  transition-timing-function: linear;
  will-change: opacity, filter
}

.fuwakoi__title .text,
.main-start .fuwakoi__title .text {
  -webkit-filter: blur(0);
  filter: blur(0);
  opacity: 1
}

.fuwakoi__title .text:first-of-type,
.main-start .fuwakoi__title .text:first-of-type {
  transition-delay: 70ms
}

.fuwakoi__title .text:nth-of-type(2),
.main-start .fuwakoi__title .text:nth-of-type(2) {
  transition-delay: .14s
}

.fuwakoi__title .text:nth-of-type(3),
.main-start .fuwakoi__title .text:nth-of-type(3) {
  transition-delay: .21s
}

.fuwakoi__title .text:nth-of-type(4),
.main-start .fuwakoi__title .text:nth-of-type(4) {
  transition-delay: .28s
}

.fuwakoi__title .text span {
  -webkit-animation-duration: 6.2s;
  animation-duration: 6.2s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;
  font-size: 0;
  height: 100%;
  outline: none;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  will-change: transform
}

.fuwakoi__title .fu {
  height: 63.0872483221%;
  left: 0;
  top: 0;
  width: 45.7875457875%
}

.fuwakoi__title .fu span {
  -webkit-animation-name: titleFluffyFu;
  animation-name: titleFluffyFu;
  background-image: url(/img/event_L/eLlbiceset202506/title_fu.png)
}

.fuwakoi__title .wa {
  height: 43.9597315436%;
  left: 46.7032967033%;
  top: 7.3825503356%;
  width: 27.4725274725%
}

.fuwakoi__title .wa span {
  -webkit-animation-name: titleFluffyWa;
  animation-name: titleFluffyWa;
  background-image: url(/img/event_L/eLlbiceset202506/title_wa.png)
}

.fuwakoi__title .ko {
  height: 43.6241610738%;
  left: 45.0549450549%;
  top: 56.3758389262%;
  width: 30.2197802198%
}

.fuwakoi__title .ko span {
  -webkit-animation-name: titleFluffyKo;
  animation-name: titleFluffyKo;
  background-image: url(/img/event_L/eLlbiceset202506/title_ko.png)
}

.fuwakoi__title .i {
  height: 28.5234899329%;
  right: 0;
  top: 56.0402684564%;
  width: 22.5274725275%
}

.fuwakoi__title .i span {
  -webkit-animation-name: titleFluffyI;
  animation-name: titleFluffyI;
  background-image: url(/img/event_L/eLlbiceset202506/title_i.png);
}

@keyframes titleFluffyFu {
  0% {
    -webkit-transform: translateZ(0) scale(1) rotate(0);
    transform: translateZ(0) scale(1) rotate(0)
  }

  40% {
    -webkit-transform: translate3d(2%, -4%, 0) scale(1.04) rotate(2deg);
    transform: translate3d(2%, -4%, 0) scale(1.04) rotate(2deg)
  }

  70% {
    -webkit-transform: translate3d(0, 2%, 0) scale(.98) rotate(0) skew(2deg);
    transform: translate3d(0, 2%, 0) scale(.98) rotate(0) skew(2deg)
  }

  85% {
    -webkit-transform: translate3d(-1%, -2%, 0) scale(1.02) rotate(-1deg);
    transform: translate3d(-1%, -2%, 0) scale(1.02) rotate(-1deg)
  }

  to {
    -webkit-transform: translateZ(0) scale(1) rotate(0);
    transform: translateZ(0) scale(1) rotate(0)
  }
}

@keyframes titleFluffyWa {
  0% {
    -webkit-transform: translateZ(0) scale(1) rotate(0);
    transform: translateZ(0) scale(1) rotate(0)
  }

  25% {
    -webkit-transform: translate3d(2%, 2%, 0) scale(.98) rotate(1deg);
    transform: translate3d(2%, 2%, 0) scale(.98) rotate(1deg)
  }

  50% {
    -webkit-transform: translate3d(0, -1%, 0) scale(1.01) rotate(0) skew(-2deg);
    transform: translate3d(0, -1%, 0) scale(1.01) rotate(0) skew(-2deg)
  }

  75% {
    -webkit-transform: translate3d(-3%, 2%, 0) scale(.98) rotate(2deg);
    transform: translate3d(-3%, 2%, 0) scale(.98) rotate(2deg)
  }

  to {
    -webkit-transform: translateZ(0) scale(1) rotate(0);
    transform: translateZ(0) scale(1) rotate(0)
  }
}

@keyframes titleFluffyKo {
  0% {
    -webkit-transform: translateZ(0) scale(1) rotate(0);
    transform: translateZ(0) scale(1) rotate(0)
  }

  20% {
    -webkit-transform: translate3d(-4%, 1%, 0) scale(.99) rotate(1deg);
    transform: translate3d(-4%, 1%, 0) scale(.99) rotate(1deg)
  }

  55% {
    -webkit-transform: translate3d(0, -1%, 0) scale(1.01) rotate(0) skew(1deg);
    transform: translate3d(0, -1%, 0) scale(1.01) rotate(0) skew(1deg)
  }

  80% {
    -webkit-transform: translate3d(3%, 1%, 0) scale(.99) rotate(-1deg);
    transform: translate3d(3%, 1%, 0) scale(.99) rotate(-1deg)
  }

  to {
    -webkit-transform: translateZ(0) scale(1) rotate(0);
    transform: translateZ(0) scale(1) rotate(0)
  }
}

@keyframes titleFluffyI {
  0% {
    -webkit-transform: translateZ(0) scale(1) rotate(0);
    transform: translateZ(0) scale(1) rotate(0)
  }

  35% {
    -webkit-transform: translate3d(3%, -1%, 0) scale(1.01) rotate(2deg);
    transform: translate3d(3%, -1%, 0) scale(1.01) rotate(2deg)
  }

  60% {
    -webkit-transform: translate3d(0, 2%, 0) scale(.98) rotate(0) skew(-4deg);
    transform: translate3d(0, 2%, 0) scale(.98) rotate(0) skew(-4deg)
  }

  90% {
    -webkit-transform: translate3d(-1%, -1%, 0) scale(1.01) rotate(-.5deg);
    transform: translate3d(-1%, -1%, 0) scale(1.01) rotate(-.5deg)
  }

  to {
    -webkit-transform: translateZ(0) scale(1) rotate(0);
    transform: translateZ(0) scale(1) rotate(0)
  }
}

.main__obj1 {
  position: absolute;
  will-change: transform;
  left: -10%;
  top: -2%;
  width: 53.6%;
}
.main__obj2 {
  position: absolute;
  will-change: transform;
  right: -18%;
  top: -3%;
  width: 55.86%;
}
.main__obj3 {
  position: absolute;
  will-change: transform;
  right: -20%;
  top: 50vw;
  width: 51.6%;
}
.main__obj4 {
  position: absolute;
  will-change: transform;
  left: -30%;
  top: 52vw;
  width: 61.33%;
}
.main__obj5 {
  position: absolute;
  will-change: transform;
  left: 18.267vw;
  top: 102vw;
  width: 64%;
}
#ladyborden .select{
	background:#fcf6ef url(/img/event_L/eLlbiceset202506/sp/select_bg.png)no-repeat bottom -1px left;
	background-size: 100% auto;
	padding: 21.333vw 9.33%;
	margin-top: -8.267vw;
}
#ladyborden .select ul{
}
#ladyborden .select ul li:not(:last-child){
	margin-bottom: 13.333vw;
}
#ladyborden .select ul li p:first-child{
	height:29vw;
	background:url(/img/event_L/eLlbiceset202506/select1_ttl_bg.png)no-repeat top center;
	background-size:auto 100%;
	position: relative;
	padding-top: 6.667vw;
	margin:0 -9.33% -2vw;
}
#ladyborden .select ul li:last-child p:first-child{
	background:url(/img/event_L/eLlbiceset202506/select2_ttl_bg.png)no-repeat top center;
	background-size:38.4% auto;
}
#ladyborden .select ul li p:first-child > span{
	display:block;
	width:100%;
	text-align: center;
	margin-top: 3vw;
}
#ladyborden .select ul li p:first-child span a{
	border-bottom:1px solid #a9988f;
}
#ladyborden .select ul li > p:not(:first-child){
	border-bottom:1px solid #ccc;
	padding: 4vw 0;
}
#ladyborden .select ul li img.pkg{
	width:60%;
	position: relative;
}
#ladyborden .select ul li img.prc{
	width:79.5%;
}
#ladyborden .select ul li img + p{
	font-size: 5.333vw;
	line-height: 1;
	letter-spacing: -0.08em;
}
#ladyborden .select ul li p a._btn {
    width: 78.68%;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    display: inline-block;
    background: #2d0a00;
    border-radius: 100vh;
    padding: .7em 0;
		margin-top: 2.4vw;
}
#ladyborden .select ul li p a._btn span {
    position: relative;
    display: inline-block;
    padding-right: 5vw;
}
#ladyborden .select ul li p a._btn span::after {
    content: '';
		display:block;
		width:3.867vw;
		height:2vw;
		background: url(/img/event_L/eLlbiceset202506/sp/select_btn_arr.png)no-repeat;
		background-size:contain;
    position: absolute;
    right: 0;
		bottom:0.5vw;
}
#ladyborden .lineup{
	position: relative;
}
#ladyborden .lineup .movie {
	display: flex;
	justify-content: center;
	padding-top: 21.33vw;
	position: relative;
}
.sizzle__movie {
	margin-left: -80.8vw;
	margin-right: -80.8vw;
}
.sizzle__movie__video {
		width: 211.4666666667vw;
}
.sizzle__movie__mask {
    animation-duration: 8s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-name: statementMaskSP;
    position: absolute;
    top: 0;
		background: url(/img/event_L/eLlbiceset202506/sp/statement_movie_mask_sp.png) 50% 50% no-repeat;
		background-size: 100% auto;
		height: 169.3333333333vw;
		left: 50%;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
    width: 178.6666666667vw;
}
.statement__text {
    color: #fff;
		font-size: 4vw;
    font-weight: 700;
    position: absolute;
    text-align: center;
    left: 0;
    letter-spacing: 0.1em;
    line-height: 1.8;
    top: 43.4666666667vw;
		width:100%;
		display: block;
}
#ladyborden .lineup .statement__product__logo {
	top: 121.8666666667vw;
	width: 51.7333333333vw;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
}
@keyframes statementMaskSP {
    0% {
        -webkit-transform: translate3d(-50%,0,0) scale(1) rotate(0);
        transform: translate3d(-50%,0,0) scale(1) rotate(0)
    }

    25% {
        -webkit-transform: translate3d(-50%,0,0) skew(-2deg);
        transform: translate3d(-50%,0,0) skew(-2deg)
    }

    50% {
        -webkit-transform: translate3d(-50%,0,0) scale(.98) rotate(5deg);
        transform: translate3d(-50%,0,0) scale(.98) rotate(5deg)
    }

    75% {
        -webkit-transform: translate3d(-50%,0,0) skew(8deg);
        transform: translate3d(-50%,0,0) skew(8deg)
    }

    to {
        -webkit-transform: translate3d(-50%,0,0) scale(1) rotate(0);
        transform: translate3d(-50%,0,0) scale(1) rotate(0)
    }
}
.lineup__obj1 {
 position: absolute;
 will-change: transform;
 right: -22%;
 top: 136vw;
 width: 58.66%;
 z-index:1;
}
.lineup__obj2 {
 position: absolute;
 will-change: transform;
 left: -13%;
 top: 145vw;
 width: 60%;
 z-index:1;
}
#ladyborden .lineup h2{
	margin-top: 30vw;
	margin-bottom: 5.33vw;
	position: relative;
	z-index:2;
}
#ladyborden .lineup h2 img{
	width:47.46%;
}
#ladyborden .lineup h3{
	font-size: 6.133vw;
	line-height: 1;
	margin-bottom: 8vw;
	position: relative;
	z-index:2;
	padding: 0.667vw 0;
	border-top:1px solid #956134;
	border-bottom:1px solid #956134;
}
#ladyborden .lineup h3 span{
	display:block;
	background: rgba(159, 97, 52, 0.1);
	border-top:1px solid #956134;
	border-bottom:1px solid #956134;
	padding: .6em 0;
}
#ladyborden .lineup > div{
	padding: 0 9.33%;
	margin-bottom: 13.333vw;
}
#ladyborden .lineup > div img + p{
	font-size: 5.867vw;
	line-height: 1.38;
	text-align: center;
	border-bottom:1px solid #a18f85;
	padding-bottom: .5em;
	margin: 4vw 0 5vw;
}
#ladyborden .lineup div ul{
	text-align: left;
	margin-left: 1.8em;
	margin-bottom: 6.667vw;
}
#ladyborden .lineup div ul li{
	font-size: 3.467vw;
	list-style-type: disc;
	line-height: 1.3;
	margin-bottom: .5em;
}
#ladyborden .lineup a._btn {
	color: #fff;
	font-size: 5.333vw;
	font-weight: bold;
	line-height: 1;
	display: block;
	background: #2d0a00;
	border-radius: 100vh;
	padding: 1.1em 0;
	margin-top: 4vw;
}
#ladyborden .lineup a._btn span {
	position: relative;
	display: inline-block;
	padding-right: 7vw;
}
#ladyborden .lineup a._btn span::after {
	content: '';
	display:block;
	width:5.2vw;
	height:2.8vw;
	background: url(/img/event_L/eLlbiceset202506/lineup_btn_arr.png)no-repeat;
	background-size:contain;
	position: absolute;
	right: 0;
	bottom:0.5vw;
}
#ladyborden .lineup h2.slide_ttl{
	margin: 8vw 0 -16vw;
}
#ladyborden .lineup h2.slide_ttl img{
	width: 96%;
	margin-right: -7vw;
}
#ladyborden .slide{
	margin-bottom: 8vw;
}
.slick-slide {
	background:url(/img/event_L/eLlbiceset202506/lineup_slide_bg.png)no-repeat;
	background-size:100% auto;
	padding-top: 15vw;
	margin:0 5.333vw 4vw;
}
.slick-slide img{
	width:48.5% !important;
	margin:0 auto;
}
.slick-slide img + p{
	font-size: 4.8vw;
	line-height: 1.27;
	padding: .7em 0 .5em;
}
.slick-slide img + p + p{
	font-size: 3.467vw;
	line-height: 2;
	text-align: left;
	padding: 0 1em;
}
.slick-slide img + p + p.lh-s{
	line-height: 1.6;
}
.slick-arrow,.slick-arrow:hover,.slick-arrow:focus {
  font-size: 0;
  outline: none;
  overflow: hidden;
  position: absolute;
  text-indent: 100%;
  white-space: nowrap;
  z-index: 2;
  -webkit-appearance: none;
  appearance: none;
  background: transparent url(/img/event_L/eLlbiceset202506/sp/lineup_slide_arr_bg.png) 0 0 no-repeat;
  background-size: 100% auto;
  border: 0;
  border-radius: 0;
  cursor: pointer;
  font-family: inherit;
  padding: 0;
  top: 32vw;
  width: 15vw;
  height: 15vw;
}
.slick-prev{
	left: 1vw;
}
.slick-next{
	right: 1vw;
}
.slick-arrow:before {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 0 0;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
	height: 3.4666666667vw;
	left: 4.2vw;
	top: 5vw;
	width: 6.9333333333vw;
}
.slick-prev:before {
		background-image: url(/img/event_L/eLlbiceset202506/sp/lineup_slide_arr_prev.png);
}
.slick-next:before {
		background-image: url(/img/event_L/eLlbiceset202506/sp/lineup_slide_arr_next.png);
}
#ladyborden .delivery{
	aspect-ratio:750 / 1313;
	background: url(/img/event_L/eLlbiceset202506/sp/delivery_bg.png) no-repeat;
	background-size: 100% auto;
	padding-top: 21.333vw;
	margin-top: -8vw;
}
#ladyborden .delivery h2{
	margin-bottom: 5vw;
}
#ladyborden .delivery h2 img{
	width: 57%;
}
#ladyborden .delivery h2 + img{
	width:71.73%;
	margin-bottom: 2vw;
}
#ladyborden .delivery h2 + img + p{
	font-size: 5.067vw;
	line-height: 1.66;
}
#ladyborden .delivery h2 + img + p + p{
	width:77.33%;
	font-size: 4.4vw;
	line-height: 1;
	border:1px solid #956134;
	padding: 1em 0;
	margin-top: 4vw;
	display:inline-block;
}
#ladyborden .delivery h2 + img + p + p small{
	font-size: 3.2vw;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.05em;
	padding-top: .9em;
	display:block;
}
#ladyborden .brand{
	padding: 14vw 0 12vw;
}
#ladyborden .brand img{
	width:86.66%;
}
#ladyborden .brand p{
	font-size: 3.2vw;
	margin-top: 1.5em;
}
